#gw-desktop-herotator,
#gw-desktop-herotator .a-carousel-viewport {
	height: 300px;
}

#gw-desktop-herotator.tall {
	z-index: 0;
}

#gw-desktop-herotator.tall,
#gw-desktop-herotator.tall .a-carousel-controls {
	max-height: 230px;
}

#gw-desktop-herotator.tall .a-carousel-viewport {
	height: auto !important;
}

#gw-desktop-herotator.tall .a-carousel-left,
#gw-desktop-herotator.tall .a-carousel-right {
	max-height: 250px;
}

#gw-desktop-herotator.tall .a-carousel-viewport::before {
	background: linear-gradient(-180deg, rgba(234, 237, 237, 0), #E3E6E6);
	bottom: 0;
	content: "";
	left: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 250px;
	z-index: 1;
}

#gw-desktop-herotator.tall .a-carousel-container {
	overflow: visible;
}

#gw-desktop-herotator .gw-herotator-rotation-controls {
	position: absolute;
	top: 8px;
	right: 68px;
	z-index: 99;
}

#gw-desktop-herotator .gw-herotator-rotation-controls .gw-herotator-rotation-button {
	position: absolute;
	top: 0;
	right: 0;
	height: 22px;
}

#gw-desktop-herotator
.gw-herotator-rotation-controls
.gw-herotator-rotation-button
span.a-button-text {
	padding: 1px 12px;
	color: #fff;
	font-size: 11px;
	line-height: 20px;
	text-wrap: nowrap;
}

#gw-desktop-herotator
.gw-herotator-rotation-controls
.gw-herotator-rotation-button,
#gw-desktop-herotator
.gw-herotator-rotation-controls
.gw-herotator-rotation-button:hover {
	background-color: rgba(15, 17, 17, .6);
	border: none;
}

#gw-desktop-herotator
.gw-herotator-rotation-controls
.gw-herotator-rotation-button.a-button-focus,
#gw-desktop-herotator
.gw-herotator-rotation-controls
.gw-herotator-rotation-button.a-touch-press,
#gw-desktop-herotator
.gw-herotator-rotation-controls
.gw-herotator-rotation-button:focus {
	box-shadow:
		inset 0 0 0 2px #2162a1,
		inset 0 0 0 4px #fff;
	outline: 0;
}

#gw-desktop-herotator.tall.single-slide-hero,
#gw-desktop-herotator.tall.single-slide-hero .a-carousel-viewport {
	height: auto !important;
}

#gw-desktop-herotator.tall.single-slide-hero,
#gw-desktop-herotator.tall.single-slide-hero .a-carousel-controls {
	max-height: none !important;
	height: auto !important;
}

#gw-desktop-herotator.tall.single-slide-hero {
	margin-bottom: -370px !important;
}

#gw-desktop-herotator.tall.single-slide-hero .a-carousel-viewport::before {
	top: auto;
	bottom: 0;
	height: 350px;
}
